Subject: Re: bug#1958: 23.0.60; org-mode does not honour shift-select-mode

From: Leo <[email-masked]>
Date: Wed, 21 Jan 2009 05:59:15 +0000

On 2009-01-20 19:21 +0000, Carsten Dominik wrote:
> I therefore think it is the right decision to have a variable for
> setting this and my personal preference would be to let me have my
> current default setting in Org-mode which allows me to use these
> valuable keys.

Agree.

S-<arrow> for selection is only useful for new users. I do not use it at
all. Trying to adopt a key binding from applications that do not have
many key bindings to manage is asking for trouble.

And this functionality can be so easily activated.

Allowing a bit of micro-programming is elegant and consistent.

Best,
-- 
.:  Leo  :.  [ sdl.web AT gmail.com ]  .: I use Emacs :.